name:
  common: Romania
  official: Romania
  native:
    ron:
      common: România
      official: România
eumember: true
landlocked: false
nationality: ""
tlds:
- .ro
languages:
  ron: Romanian
translations:
  FRA:
    common: Roumanie
    official: Roumanie
  HRV:
    common: Rumunjska
    official: Rumunija
  ITA:
    common: Romania
    official: Romania
  JPN:
    common: ルーマニア
    official: ルーマニア
  RUS:
    common: Румыния
    official: Румыния
currencies:
- RON
borders:
- BGR
- HUN
- MDA
- SRB
- UKR
codes:
  alpha2: RO
  alpha3: ROU
  cioc: ROU
  ccn3: "642"
  callingcodes:
  - "40"
  internationalprefix: "00"
geo:
  region: Europe
  subregion: Eastern Europe
  continent: Europe
  capital: Bucharest
  area: 238391
coordinates:
  longitudestring: 25 00 E
  latitudestring: 46 00 N
  minlongitude: 19
  minlatitude: 43.666668
  maxlongitude: 29.65
  maxlatitude: 48.25
  latitude: 45.83774
  longitude: 25.005936
